.customers .main {
    margin: 0 auto;
}

.customers .page-header.enter {
    height: 132px;
}

.customers .page-header {
    height: 0px;
}

.customers .infographics{
    border: 1px solid #F0F0F0;
    background: #FFFFFF;
    border-radius: 3px;
    margin-bottom: 6px;
}

.customers .dropdown-menu{
    
}

.customer img.clip {
    left: 36px;
    position: absolute;
    top: -27px;
}

.customer input[type="checkbox"].bulk-pick, input[type="checkbox"].select-all {
    vertical-align: -3px;
    height: 16px;
    width: 16px;
    margin-left: 0;
    margin-right: 0;
}

input[type="checkbox"].select-all {
    margin-left: 14px;
}

.customer input[type="checkbox"] {
    display: inline-block;
    width: auto;
    vertical-align: -2px;
    margin-left: 10px;
    cursor: auto;
    margin-right: 10px;
}

.customer .attention {
    font-size: 14px;
    width: 820px;
    background: rgba(207, 231, 207,0.6);
    height: auto;
    text-align: right;
    padding: 12px 0 12px 15px;
    border-radius: 3px;
    margin: 10px 50px 30px;
}

.customer.edit .attention{
    padding: 20px;
    width: 125%;
    margin: 0px 0 20px;
}

.customer.edit > .title{
    padding: 20px 69px;
    height: 70px;
}

.customer .attention span.fa {
    top: 0;
    padding: 0;
    font-size: 22PX;
    float: right;
    margin: -2px 13px;
}

.customer .data {
    display: inline-block;
    margin-top: 5px;
}

.customer .pic img {
    border-radius: 1px;
    height: 30px;
    margin-top: 2px;
    border: 1px solid #EEEEEE;
}

.customer .pic > .box{
    height: 30px;
    width: 30px;
    margin-top: 0px;
    background: rgba(78, 143, 199, 0.72);
    color: #FFFFFF;
    text-align: center;
    font-family: arial;
    border-radius: 3px;
    padding: 5px 0;
    font-size: 14px;
}
.customer .c-list-tags {
    float: left;
    margin-top: 4px;
    display: inline-block;
    font-size: 14px;
}

.customer .c-list-tags li {
    float: left;
    display: inline-block;
    background: rgba(103, 212, 210, 0.49);
    padding: 3px 7px;
    border-radius: 4px;
}

.customers-list nav {
    width: 100%;
    color: #333;
    font-size: 16px;
    text-align: center;
    position: relative;
    height: 50px;
    padding: 0px 0px;
}

.customers-list nav .text {
    text-align: left;
    right: 0;
    display: inline-block;
    padding: 10px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.customers-list nav button.gray.prev {
    float: right;
    margin-right: 0px;
}

.customers-list nav button.next {
    float: right;
}

.customers-list nav button {
    padding: 7px 11px;
    font-size: 15px;
}

.customers-list .customer.active-false {
    background: #EFEFEF;
    border-bottom: 1px solid #FFFFFF;
}

.main .top .actions, .main .top .info {
    display: inline-block;
    width: 100%;
}

.main .top .actions {
    height: 65px;
    position: relative;
}

.main .top {
    margin-top: 20px;
}

.main .top .info {
    float: left;
    width: 180px;
}

.main .top .info ul li {
    color: #666666;

}

.main .top .info ul li span {
    margin-left: 5px;
}

.customers-list {

}

.customers-list > .batch{
    border: 1px solid #E0e0e0;
    background: #FFFFFF;
    border-radius: 3px;
    margin-bottom: 35px;
    height: auto;
}

.customers-list header {
    border-bottom: 1px solid #E0E0E0;
    display: table;
    padding: 21px 0 13px;
    width: 100%;
    padding-right: 10px;
    font-size: 15px;
}

.customers-list header div {
    display: inline-block;
    margin-left: 7px;
}

.customers-list .pic {
    width: 45px;
    position: relative;
}

.customers-list .pic .cover {
    height: 80%;
    width: 70%;
    position: absolute;
    top: 0;
}

.customers-list .pic .tooltip {
    margin-top: 0px;
    width: 250px;
    font-size: 14px;
}

.customer-list .pic img {
    height: 50px;
    border-radius: 30px;
}

.customers-list .name {
    width: 160px;
    font-size: 16px;
}

.customers-list .email-field {
    width: 200px;
}

.customers-list .email-field,
.customers-list .phone-field {
    width: 170px;
    display: inline-block;
    font-size: 15px;
    color: #A9A9A9;
}

.customers-list .phone-field {
    width: 120px;
}

.customers-list .fa.info {
    top: 1px;
    font-size: 20px;
    border-radius: 50%;
    color: #a6c776;
}

.customers-list .details {
    width: 300px;
}

.customers-list .view {
    width: 50px;
}

.customers-list .fa.gift {
    float: left;
    top: 1px;
    left: 83px;
    color: #999999;
    font-size: 20px;
}

.customers-list .actions {
    float: left;
    height: 25px;
    margin: 5px 0px;
    width: 260px;
}

.customers-list .name, .customers-list .pic, .customers-list .details, .customers-list .view, .customers-list .actions {
    display: inline-block;
    vertical-align: top;
}

.customers-list .name .birthday {
    color: #999999;
    font-size: 14px;
    margin-top: -8px;
    padding: 0;
}

.customers-list .name .birthday .fa {
    color: #999999;
    margin: 0 0 0 7px;
    padding: 0;
    vertical-align: 10px;
}

.customers-list .action.activate {
    float: left;
    margin-left: 10px;
}

.customers-list .action {
    color: #999999;
    cursor: pointer;
    display: inline-block;
    left: 10px;
    margin-left: 8px;
    top: 0;
}

.customers-list .action:hover {
    color: #696969;
}

.customers-list .action.disabled-true:hover {
    color: #DBD9D9;
    cursor: auto;
}

.customers-list .customer {
    border-bottom: 1px dotted #EEEEEF;
    height: 50px;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    padding-right: 0px;
    padding-left: 20px;
}

.customers-list .customer:hover {
    background: #f7f7fb;
}

.customer .name {

}

.customer .city {
    color: #999999;
    font-size: 14px;
    padding: 4px 0;
}

.customer .email {
    font-size: 14px;
}

form.edit.customer .error {
    background: rgba(255,51,102,0.4);
    padding: 15px 30px;
}

form.edit.customer {
    padding: 0px 0px 0 0;
    width: 750px;
}

form.edit.customer input.valid-false {

}

.edit.customer [type="text"], .edit.customer [type="email"] {
    height: 35px;
}

form.edit.customer input.error-border {
    border: 1px solid #ff3366;
}

.gender input, .active-cust input {
    cursor: pointer;
    margin-left: 5px;
    vertical-align: middle;
    width: auto;
}

form.edit.customer label {
    font-size: 14px;
    font-weight: normal;
}

form.edit.customer input, form.edit.customer textarea {
    border-color: #A9A9A9;
    border-radius: 3px 3px 3px 3px;
    text-indent: 6px;
    font-size: 17px;
}

form.edit.customer .text-field {
    margin-left: 30px;
    margin-top: 15px;
}

form.edit.customer .text-field.c-street, form.edit.customer .text-field.c-city, form.edit.customer .text-field.c-email, form.edit.customer textarea {
    width: 453px;
}

form.edit.customer .actions {
    margin-top: 20px;
    width: 100%;
}

form.edit.customer .actions button {
    margin: 30px 0 0 5px;
    max-width: 180px;
}

form.edit.customer .fields, form.edit.customer .pic {
    display: inline-block;
}

form.edit.customer .fields {
    width: 520px;
}

form.edit.customer .pic {
    padding: 40px 0;
    vertical-align: top;
}

form.edit.customer img {
    height: 120px;
}

form.edit.customer .actions .button.delete {
    float: left;
}

.page.customers .loader-container {
    min-height: 700px;
}

.page-load-overlay-true {
    height: auto;
    width: auto;
    opacity: 0.5;
}

.page.customer, .page.customers {
    position: relative;
}

.customers .button.google, .customers .button.new {
    padding: 12px 7px;
    width: auto;
    margin-right: 8px;
    vertical-align: top;
    float: left;
    height: 40px;
    font-size: 14px;
}

.customers .button.gray {
    padding: 0px 15px;
    vertical-align: bottom;
    background: #E0E0E0;
    border: none;
    text-shadow: none;
    margin-right: 10px;
}

.customers .button.gray.right {
    margin-right: 0px;
    margin-left: 10px;
}

.customers .button.gray:hover, .customers .button.gray:focus, .customers .button.gray:active {
    background: #D3D3D3;
    text-shadow: none;
    border: none;
}

.customers .button.gray span.fa {
    padding: 0;
    top: 0;
}

.customers .search {
    right: -15px;
}

a.switch.charts {
    margin: 15px 0;
    display: block;
    font-size: 16px;
}

.switch.charts span.fa {
    vertical-align: super;
    top: 7px;
}

.info-graph {
    margin-top: 0;
    padding: 5px 7px 30px;
    width: 1060px;
}

.info-graph > .chart-container {
    display: inline-block;
    padding: 0 13px 0 0;
    text-align: right;
    width: 345px;
}

.customers .chart-container > div {
    display: inline-block;
}

.customers .chart-container .explain {
    font-size: 14px;
    opacity: 0.8;
    padding: 10px 0 0;
    vertical-align: top;
    width: 90px;
}

.customers .chart-container.gender {
    vertical-align: top;
    margin-top: 10px;
    margin-right: 0px;
}

.customers .chart-container.gender .item {
    position: relative;
    text-align: left;
    width: 173px;
    height: 57px;
}

.customers .chart-container .fa.mobile {
    font-size: 42px;
    padding: 0 23px;
    margin-top: -7px;
}

.customers .chart-container.gender .item .fa {
    font-size: 48px;
    float: left;
    color: #95bcdd;
    top: -4px;
    width: 36px;
    padding: 0;
}

.customers .chart-container.gender .item .per {
    float: left;
    color: #666;
    font-size: 40px;
    top: 10px;
    line-height: 29px;
}

.customers .chart-container.gender .item .text {
    width: 90px;
    text-align: right;
    color: #999;
    line-height: 14px;
}

.customers .chart-container .chart {
    position: relative;
}

.chart-container .chart > div {
    position: absolute;
}

.chart-container .chart .mid-text {
    font-size: 15px;
    right: 15px;
    text-align: center;
    top: 58%;
    width: 100px;
}

.chart-container .chart .bottom-text {
    text-align: center;
    top: 46%;
    width: 130px;
}

.chart-container .chart .symbol {
    color: #A1A6AF;
    font-size: 30px;
    right: 25%;
    top: 21%;
}

.chart-container .chart .symbol.users {

}

.chart-container .chart .symbol.gift {
    /*color: #F6D88F;*/
    font-size: 37px;
    right: 29px;
    top: 24px;
}

.chart-container .chart .symbol.heart {
    /*color: #FF9EB2;*/
    right: 34px;
    top: 28px
}

.chart-container .param {
    margin-bottom: 5px;
}

.chart-container .param .text {
    color: #333333;
}

.chart-container .param .data span {
    font-size: 18px;
    font-weight: bold;
    margin-right: 10px;
}

.chart-container .param .data {
    font-size: 16px;
}

.page.external {
    padding: 30px 50px 0
}

.page.internal {
    margin-right: -41px;
    margin-top: -20px;
    width: 112%;
}

.customers .blank-slate {
    position: relative;
    padding: 40px;
}

.customers .blank-slate .instruct.gmail {
    width: 172px;
    left: 3px;
}

.customers .blank-slate .instruct.add {
    left: 120px;
    width: 200px;
}

.customers .blank-slate .instruct.invite {
    left: 370px;
    width: 180px;
}

.customers .blank-slate .intro.instruct:before {
    left: 50%;
}

.customers .blank-slate .header img {
    position: absolute;
    opacity: 0.3;
    left: 50%;
    margin-left: -100px;
    top: -36px;
    height: 100px;
}

.customers .blank-slate .header h3 {
    color: #969696;
    font-size: 24px;
    text-align: center;
}

.customers .blank-slate .q {
    font-size: 30px;
    margin: 20px 0 50px;
    text-align: center;
}

.customers .blank-slate .header {
    margin-top: 30px;
    position: relative;
}

.customers .blank-slate .example {
    margin-top: 20px;
}

.customers .blank-slate .example .text {
    width: 480px;
    line-height: 21px;
    font-size: 17px;
}

.customers .blank-slate .example.two {
    margin-top: 60px;
}

.customers .blank-slate .example.two .text {
    float: left;
    margin: 40px 50px 60px;
}

.customers .blank-slate .example.two img {
    margin-top: -27px;
    width: 600px;
}

.customers .blank-slate .example .img {
}

.customers .blank-slate .logo {
    position: absolute;
        top: 220px;
        height: 65px;
        left: 20px;
}

.customers .blank-slate .help {
    color: #ff3366;
    padding: 50px 152px;
    text-align: center;
}

#custTypeahead:-moz-placeholder {
    font-weight: normal;
}

#custTypeahead::-moz-placeholder {
    font-weight: normal;
}

#custTypeahead:-ms-input-placeholder {
    font-weight: normal;
}

#custTypeahead::-webkit-input-placeholder {
    font-weight: normal;
}



.instruct-show-setup, .instruct-hide-setup {
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}

.instruct-show-setup {
    opacity: 0;
    height: 0;
}

.instruct-show-setup.instruct-show-start {
    opacity: 1;
    height: 100px;
}

.instruct-hide-setup {
    opacity: 1;
    height: 0;
}

.instruct-hide-setup.instruct-hide-start {
    opacity: 0;
    height: 100px;
}

.customers .stats.custLoad{
    opacity: 0.6;
}

.stats .tab-content > .tab-pane {
    height: 170px;
    padding: 15px 40px 0px 0;
    margin-bottom: 30px;
}


.cleared .nav-tabs.nav-justified {
    border-bottom: 1px dotted #DDDDDD;
}
.cleared .nav-tabs.nav-justified > .active > a,.cleared .nav-tabs.nav-justified > .active > a:hover,.cleared .nav-tabs.nav-justified > .active > a:focus{
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 3px solid #4e8fc7;
}
.cleared .nav-tabs > li > a {
    text-align: right;
    padding: 15px 10px 15px 40px;
    color:inherit;
    border: #FFFFFF;
}
.cleared .nav-tabs > li > a i{
   float: right;
   top: 0;
   margin-left: 10px;
   padding: 0;
}
.cleared .nav > li > a:hover,
.cleared .nav > li > a:focus {
    background: none;
    border-color: #FFFFFF;
}
.cleared .nav > li > a:hover{
    color: #454545;
}
.cleared .nav-tabs > li.active > a,
.cleared .nav-tabs > li.active > a:focus {
    border: transparent;
    border-color: #FFFFFF;
    background: none;
    border-bottom: 3px solid #4e8fc7;
    color:#4e8fc7;
}
.cleared .nav-tabs > li {
    background: none;
    width: auto;
    float: none;
    display: inline-block;
    padding: 0 0 0 0;
}

.bullete .nav{
    position: absolute;
    bottom: -16px;
    margin: 0 1%;
}
.bullete .nav-tabs.nav-justified {
text-align: center;}
.bullete .nav-tabs > li > a {
    text-align: right;
    color:inherit;
    border: #FFFFFF;
    color: transparent;
    background: #DFDFDF;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 0;
}
.bullete .nav-tabs > li > a i{
   float: right;
   top: 0;
   margin-left: 10px;
   padding: 0;
}
.bullete .nav > li > a:hover,
.bullete .nav > li > a:focus {
    background: #BBBBBB;
}
.bullete .nav > li > a:hover{

}
.bullete .nav-tabs > li.active > a,
.bullete .nav-tabs > li.active > a:hover,
.bullete .nav-tabs > li.active > a:focus {
  background: #BBBBBB;
  color: transparent;
  border-bottom: none;
  border: none;
}
.bullete .nav-tabs > li {
    background: none;
    width: auto;
    float: none;
    display: inline-block;
    padding: 0 0 0 0;
    margin-right: 6px;
}

.customer.view .tab-content{
    padding: 30px 0 0 0 ;
}
.customers .feed{
    padding: 0 0 0 0;
}
.customers .feed{
    padding: 0 0 0 0;
}
.customers .feed button.more{margin: 30px 43% 10px;}

.feed.visits li.feed-item{
    padding: 30px 30px 11px;
    border-right: 3px solid #FFFFFF;
    background:#FFFFFF;
}
.feed.visits li.feed-item .name{
    display: inline-block;
    width:100px;
    vertical-align: top;
}
.feed.visits li.feed-item:hover {
    background: #fbfbfb;
    border-right: 3px solid rgba(255, 51, 102, 0.66);
}
.feed-item .fa{
    top: 1px;
    padding: 0;
    vertical-align: top;
}
.feed-item .fa.note{
    width: 30px;
    display: inline-block;
    font-size: 21px;
}
.feed-item .visit-comment {
     margin-bottom: 12px;
}

.birthdays .blank,
.visits .blank{
    width: 100%;
    text-align: center;
    color: #B9B7B7;
}
.visits .blank img{
    height: 160px;
    margin: 80px 0 20px;
}
.visits .blank button{
    margin-bottom: 50px;
}

.onoffswitch {
    position: relative;
    width: 90px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.switch_wrap input[type="checkbox"] {
    display: none;
}

.customers-list .bulk-actions {
    position: relative;
    margin-bottom: 13px;
    margin-top: -13px;
    height: 40px;
}

.customers-list .bulk-actions > div > span {
    margin-right: 130px;
    vertical-align: 7px;
    color: #333333;
}

.customers-list .bulk-actions > div * {

}

.customers-list .bulk-actions button span {
    font-size: 13px;
    margin-right: 5px;
}

.customers-list .bulk-actions button .fa.users {
    width: 40px;
    top: 1px;
    padding: 0;
}

.customers-list .bulk-actions button {
    height: auto;
    padding: 10px;
    margin: 0;
    font-size: 15px;
}

.customers-list .bulk-actions .more-actions {
    position: absolute;
    height: auto;
    width: 190px;
    z-index: 10;
    padding: 10px 0;
    top: 44px;
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px 1px #eee;
    border-radius: 3px;
}

.customers-list .bulk-actions .more-actions ul li {
    cursor: pointer;
    padding: 5px 10px;
}

.customers-list .bulk-actions .more-actions ul li:hover {
    background: #eee;
}

.customers a.help-circle {
    right: -90px;
}

.customers .help-design {
    top: 70px;
}

.customers .blockOpacity{
    opacity: 0.45;
}

.tags-frm {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 10px 15px 10px 0;
    box-shadow: 1px 1px 1px 1px #eee;
    border-radius: 3px;
    width: 200px;
}

.tags-frm .no-tags {
    padding: 16px 0 0 0;
    font-size: 15px;
    text-align: center;
}

.tags-frm .no-tags .fa {
    font-size: 50px;
    color: #DBDADA;
    padding: 0 0;
    text-align: center;
    top: 0;
    margin-bottom: 14px;
    left: 8px;
}

.tags-frm .no-tags .pop-text {
    margin-top: 10px;
}

.tags-frm .no-tags .pop-title {
    font-weight: bold;
}

.tags form.tagsFrm {
}

.tags-frm ul.tags-list {
    border-bottom: 1px solid #EEEEEE;
    padding: 6px 0px 7px;
    width: 180px;
    margin-bottom: 13px;
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.tags-frm ul.tags-list li {
    display: block;
    margin: 7px 0;
    font-size: 17px;
    color: deepskyblue;
    text-align: right;
}

.tags form.tagsFrm {
}

.tags-frm input[type="checkbox"] {
    height: 15px;
    width: 15px;
    margin-left: 7px;
    margin-right: 0;
    vertical-align: -3px;
}

.tags-frm input[type="text"] {
    margin: 2px 0;
    display: block;
    width: 169px;
    border: none;
    padding: 0px;
    line-height: 20px;
    font-size: 16px;
}

.tags-frm input.button {
    background: #E0E0E0;
    border: none;
    padding: 6px 13px;
    width: 100px;
    display: block;
    border-radius: 3px;
    font-size: 14px;
    text-shadow: none;
}

.tags-frm input[type="text"], .tags-frm input.button {
    margin-bottom: 32px;
}

.tags-frm input.button:hover, .tags-frm input.button:active, .tags-frm input.button:focus {
    background: #D3D3D3;
}

.tags-frm a.tag-link {
}

.tags-frm a.tag-link:hover {
    text-decoration: none;
}

.tags-frm a.tag-link span {
    padding: 0;
    top: 0;
    margin-left: 5px;
    vertical-align: text-top;
    font-size: 15px;
}

.tags-frm.filter {
    width: 200px;
    padding: 20px 0 5px;
}

.tags-frm.filter ul {
    padding: 0 0 30px;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.tags-frm.filter ul li {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 20px;
    margin-bottom: 1px;
}

.tags-frm.filter ul li:hover, .tags-frm.filter ul li:focus, .tags-frm.filter ul li:active {
    background: #EEEEEE;
}

.tags-frm.filter ul li span.fa {
    top: 0;
    padding: 1px;
    font-size: 15px;
    margin-left: 8px;
}

.tags-frm.filter ul li span.info {
    font-size: 14px;
    color: #999;
    display: block;
    margin-top: -3px;
}

button.button.gray-flat:hover, button.button.gray-flat:active, button.button.gray-flat:focus {
    background: #DDDDDD;
    border: 1px solid #DDDDDD;
}

.page.customer.view {
    padding: 0;
}

.page.customer.view .main{
    position: relative;
    padding: 30px 70px;
}

.customer .pic .alert {
    width: 14px;
    height: 14px;
    background: #79B654;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    display: inline-block;
    top: -3px;
    right: -7px;
    position: absolute;
}

.customer.view .title.sec-line {
    padding: 0px 50px 0px 48px;
    height: 50px;
}

.customer.view .title.first-line {
    height: auto;
    margin-bottom: 0;
    border-bottom: none;
    min-height: 70px;
    text-align: left;
}

.customer.view .tags-area {
    width: 480px;
    height: auto;
    left: 0;
    padding: 4px 0;
}

.customer.view .tags-area ul {
}

.customer.view .tags-area ul li {
    font-size: 13px;
    background: powderblue;
    margin-left: 8px;
    padding: 3px 6px 2px 12px;
    border-radius: 5px;
    vertical-align: top;
}

.customer.view .tags-area ul li .name {
    vertical-align: -2px
}

.customer.view .tags-area ul li span {
    background: none;
    font-size: 10px;
    top: 0;
    padding: 4px 0px 4px 12px;
    border-left: 1px solid #AAAAAA;
    float: right;
    height: 18px;
    margin-left: 5px;
    width: 13px;
    cursor: pointer;
}

.pop-up.tags-config.position-true {
    top: 140px;
}

.pop-up.tags-config {
    width: 600px;
    margin-right: -300px;
    min-height: 320px;
    height: auto;
    padding: 9px 0px 60px;
    top: 110px;
}

.pop-up.tags-config > .head {
    font-size: 19px;
    color: deepskyblue;
    padding: 13px 50px;
    border-bottom: 1px solid #CCCCCC;
    width: 100%;
}

.pop-up.tags-config > .head span {
    padding: 0;
    top: 1px;
    margin-left: 5px;
}

.pop-up.tags-config .close {
}

.pop-up.tags-config ul {
    display: block;
    font-size: 17px;
    margin-top: 30px;
    padding: 0 0px;
    max-height: 420px;
    overflow-y: auto;
    overflow-x: hidden;
    width: 550px;
}

.pop-up.tags-config ul li {
    display: block;
    line-height: 31px;
    width: 100%;
    padding: 3px 60px 3px 120px;
    height: 46px;
    color: #333333;
    position: relative;
}

.pop-up.tags-config ul li > .name span.fa.users {
    top: 0;
    padding: 0;
    margin-left: 10px;
    font-size: 14px;
    color: #999999;
}

.pop-up.tags-config ul li:hover {
    background: #F2F2F2;
}

.pop-up.tags-config ul li .name {
    width: 200px;
    position: absolute;
    top: 2px;
}

.pop-up.tags-config ul li span.info {
    font-size: 14px;
    margin-top: -15px;
    position: absolute;
    color: #B3B3B3;
    top: 35px;
    right: 60px;
}

.pop-up.tags-config ul li .name:hover {
    border-radius: 3px;
    font-size: 16px;
    padding: 2px 4px;
    border: 2px solid #97d1e6;
    background: #FFFFFF;
    width: 230px;
    margin-right: -6px;
    height: 25px;
    line-height: 17px;
    margin-top: 2px;
}

.tags-config input {
    border-radius: 3px;
    font-size: 17px;
    padding: 2px 4px;
    border: 1px solid #CCCCCC;
    width: 230px;
    margin-right: -6px;
}

.tags-config li > a.fa {
    float: left;
    top: 5px;
    padding: 0;
    margin-right: 30px;
}

.tags-config .message strong {
    color: cornflowerblue;
}

.tags-config .b-actions div.button {
    background: #6495ed;
    color: white;
    text-shadow: none;
    border: none;
    margin-left: 10px;
    width: auto;
    padding: 10px;
    display: inline-block;

}

.tags-config .b-actions div.button:hover {
    background: #3d86ed;
}

.tags-config .b-actions div.button.cancel {
    background: #DDDDDD;
    color: #666666;
    text-shadow: none;
    border: none;
    margin-left: 10px;
}

.tags-config .b-actions div.button.cancel:hover {
    background: #CCCCCC;
}

.tags-config .b-actions {
    padding: 30px 100px
}

.tags-config .message {
    padding: 60px 100px 0px;
    font-size: 17px;
}

.customers .filter-area {
    width: auto;
    position: absolute;
    border-radius: 3px;
    right: 140px;
    top: -68px;
    height: 30px;
    padding: 4px 10px 2px 0px;
    z-index: 1;
    color: #4e8fc7;
    border: 1px solid #4e8fc7;
}

.customers .dropdown-button span {
    display: inline-block;
}

.customers .filter-area span.fa {
    padding: 0;
    top: 0;
    font-size: 14px;
}

.customers .filter-area span.fa.remove {
    margin: 0 5px;
    font-size: 12px;
    top: 0px;
    cursor: pointer;
}

.customers .filter-area span.fa.users,.customers .filter-area span.fa.filter {
    margin-left: 8px;
    font-size: 17px;
    top: 1px;
}

.customers .filter-area span.text {
    font-size: 15px;
    margin: 0 10px;
    padding: 5px 0 2px;
}

/* birthdays */
.customers.birthdays {}

.customers.birthdays .title{

}
.customers.birthdays .title a{
    float: left;
    font-size: large;
    padding: 10px 0;
}

.customers.birthdays ul {
    padding: 0 23px 50px;
    border-right: 1px solid rgb(82, 178, 102);
    margin-right: 23px;
}

.customers.birthdays ul li {
    height: 100px;
    margin-right: -85px;
}

.customers.birthdays ul li > div{
    position: relative;
    padding: 20px 0;
}

.customers.birthdays ul li .details{
    padding: 10px 20px;
    margin: 0 20px;
    width: 100%;
    border-radius: 3px;
}

.customers.birthdays ul li .details > div {
    display: inline-block
}

.customers.birthdays ul li .details .contact{
    width: 620px;
}

.customers.birthdays ul li .details .contact > div{
    display: inline-block;
    margin-left: 30px;
    font-size: 15px;
    color: #999999;
}

.customers.birthdays ul li .details .contact .fa{
    color: #52B266;
}

.customers.birthdays ul li .details .fa{
    font-size: 17px;
    margin-left: 4px;
    display: inline-block;
    top: 1px;
    background: none;
    padding: 0;
}

.customers.birthdays ul li .details.w:before,.customers.birthdays ul li .details.w:after{
    right: -3px;
    top: 37%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-left-color: #E0E0E0;
    border-width: 12px;
}

.customers.birthdays ul li .details.w:after{
    border-left-color: #FFFFFF;
    right: 0px;
}

.customers.birthdays ul li .initials {
    /*border: 1px solid #52B266;*/
}

.customers.birthdays ul li .name {
    padding: 4px 0;
}

.customers.birthdays ul li .birthday {
    background: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    padding: 9px 13px 9px;
    margin-left: 40px;
    border-radius: 3px;
    border: 1px solid #DEDEDE;
    width: 190px;
    color: #333333;
    vertical-align: 11px;
}

.customers.birthdays ul li .birthday .fa{
    top: 0px;
    right: -4px;
    color: #666;
}

.customers.birthdays .fa.birthday-cake {
    background: #52B266;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    top: 0;
    padding: 11px 12px;
    color: #FFFFFF;
    font-size: 25px;
}

.customers.birthdays .more{
    position: relative;
}
.customers.birthdays .more a{
    background: #DDDDDD;
    color: #666;
    margin: 10px auto;
    width: 30%;
    padding: 7px 10px;
    display: block;
    text-align: center;
    border-radius: 3px;
}

.customers.birthdays .more a:hover{
    background: #CDCDCD;
    color: #636363;
}

.customers.birthdays .more a span.fa{
    top: 2px;
    padding: 0;
    margin-left: 5px;
}

.customers.birthdays .more .loader{
    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: -12px;
}

.pop-up.customer-visit{
    height: 410px;
    width: 700px;
    margin-right: -375px;
}

.customer-visit .close{
    left: 10px;
    top: 11px;
}

.pop-up.customer-visit form{
    width: 100%;
    border-top: 1px solid #eaecf1;
    background: #F3F3F3;
    height: auto;
    border-radius: 0 0px 5px 5px;
    padding: 7px 35px 70px;
}
.pop-up.customer-visit .ui-datepicker{
    width: 243px;
}

.pop-up.customer-visit .close-modal{
    position: absolute;
    left: 15px;
    top: 10px;
}

.customer-visit > .title{
    background: none;
    text-align: center;
    padding: 20px 0 15px;
}

.customer-visit .timedate > div{
    vertical-align: top;
}

.customer-visit  label{
    font-size: 13px;
    display: block;
    font-family: arial;
}
.customer-visit .timedate > div span.fa{
    position: absolute;
      right: -2px;
      top: 22px;
      color: #999;
      width: 20px;
      font-size: 20px;
}

.customer-visit input[type=text]{
    padding-right: 32px;
    height: 35px;
    font-size: 16px;
}

.customer-visit input[type=checkbox]{
    height: 18px;
    width: 18px;
    vertical-align: sub;
    margin-top: 10px;
}

.customer-visit input[type=checkbox].disabled{
    cursor: not-allowed;
}

.customer-visit .advanced{
    background: #DDDDDD;
    padding: 4px 17px;
    border-radius: 14px;
    font-size: 14px;
}

.customer-visit textarea{
    width: 100%;
    height: 150px;
    padding: 10px 5px;
    font-size: 17px;
    line-height: 21px;
}

.customer-visit textarea,
.customer-visit input{
    border: 1px solid #DEE3E9;
}

.customer-visit textarea:focus,
.customer-visit input:focus{
    border: 1px solid #52b266;
}

.customer-visit .timedate{
    margin: 40px 0 30px;
}

.customer-visit .actions >button{
    width: 100px;
    margin-left: 10px;
    margin-top: 20px;
}

.pop-up.customer-visit.alert{
    padding: 0 25px;
    width: 700px;
    margin-right: -350px;
}
.pop-up.customer-visit.alert .close-modal{
    top: 10px;
    left: 20px;
    position: absolute;
}
.pop-up.customer-visit.alert .text{
    font-size: 19px;
    margin-top: 50px;
}
.pop-up.customer-visit.alert button{
    width: auto;
}
.pop-up.customer-visit.alert .title{
    padding: 20px 25px 10px;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 40px;
}
.customers-settings .customer-visit .hightlight{
    border: 1px solid #DEE3E9;
    padding: 7px 20px 9px;
    border-radius: 3px;
    margin-right: 9px;
    background: #EEE;
    font-weight: bold;
}
.customers-settings .customer-visit input{
    width: 80px;
    font-size: 18px;
    text-align: center;
    height: 36px;
    vertical-align: -2px;
}

.customers-settings .customer-visit textarea{
    padding: 30px 15px;
    text-indent: 0;
}
.customers-settings .title{
    background: #eee;
    padding: 10px;
    border-radius: 3px;
    text-align: right;
    margin: 0px 0 20px;
}

.customers-settings .actions{
    margin-top: 20px;
}
.customers-settings .alert{
    margin-top: 20px;
    background: #F5F5F5;
    padding: 20px 40px;
    border-radius: 3px;
}

.inline-confirm{
    background: rgba(255, 255, 255, 0.81);
      width: 100%;
      height: 100%;
    right: 0;
      top: 0;
      position: absolute;
}
.inline-confirm{
    background: rgba(255, 255, 255, 0.81);
      width: 100%;
      height: 100%;
    right: 0;
      top: 0;
      position: absolute;
    padding: 20px 340px;
    font-size: 15px;
}
.inline-confirm > .container{
    position: absolute;
    bottom: 16px;
}
.inline-confirm span{
    display: block;
}
.inline-confirm button{
    padding: 7px 15px;
    vertical-align: middle;
    margin: 5px 26px 0 0;
}
.inline-confirm a{
    margin: 7px;
    vertical-align: sub;
}

.customers .visit-lists{
    background: #FFFFFF;
    border-radius: 3px;
    padding: 35px 30px 70px;
    border: 1px solid #F0F0F0;
}

.customer-edit.page,.customer-view.page{
    margin-top: 70px;
}

.customer-view .intro-box .text{
    margin: 20px 0;
    border-bottom: 1px solid #eee;
    padding: 0 0 25px 0;
}

.customer-view .walkme-intro .peep-hole{
    border: 1500px solid rgba(51, 60, 78, 0.5);
    height: 0px;
    width: 0;
    top: -1437px;
    right: -1339px;
    padding: 47px;
    border-radius: 50%;
}


.customer-view .walkme-intro .peep-hole.sms{
    right: -1277px;
}
.customer-view .walkme-intro .peep-hole.details{
    right: -1204px;
    padding: 80px;
    top: -1466px;
}
.customer-view .walkme-intro .peep-hole.visit{
    right: -1058px;
    padding: 97px;
    top: -1483px;
}

.customer-view .walkme-intro .diag{
    background-image: url(https://b105ff616ffabf542041-4bd9cbd7c940079c5eb5fd18e93586b2.ssl.cf2.rackcdn.com/customer-intro-sprite.png);
    position: absolute;
}

.customer-view .walkme-intro .diag.groups{
    background-position: 215px 0;
    height: 260px;
    left: 400px;
    top: 175px;
    width: 211px;
}

.customer-view .walkme-intro .diag.sms{
    background-position: -245px 0;
    height: 410px;
    left: 360px;
    top: 175px;
    width: 211px;
}

.customer-view .walkme-intro .diag.details{
    background-position: -3px 0;
    height: 410px;
    left: 260px;
    top: 175px;
    width: 211px;
}

.customer-view .walkme-intro .diag.visit{
    background-position: -33px -430px;
    height: 477px;
    left: 260px;
    top: 222px;
    width: 671px;
}

@media screen and (max-width: 600px) {

    .page.external,
    .page.internal,
    form.edit.customer,
    form.edit.customer .fields,
    form.edit.customer .text-field,
    .customer.view .tags-area{
        width:100%;
    }

    form.edit.customer{
        padding: 140px 30px 30px 0;
    }

    form.edit.customer .text-field {
      padding: 0 0px 0 30px;
    }
    form.edit.customer .text-field.c-street, form.edit.customer .text-field.c-city, form.edit.customer .text-field.c-email, form.edit.customer textarea{
        width: 100%;
    }

    .page.external{
        border: none;
        background-color: transparent;
        margin: 0;
        padding: 0;
        padding: 0;
    }

    .page.internal{
        margin: 0;
    }
    .customer.edit > .title{
        display: none;
    }

    .customer .name > div{
        display: block;
    }

    form.edit.customer .actions {
        position: absolute;
        display: block;
        top: 38px;
    }
    
    form.edit.customer .actions button{
        height: 40px;
        padding: 10px 25px;
    }
    
    form.edit.customer .actions button.delete{

    }

    .page.customer.view {
    }

    form.edit.customer .error {
      width: 92%;
    }

    .customer.view .title.sec-line{
        padding: 0px 17px 0px 48px;
    }

    .page.customer.view .main{
        padding: 0;
    }


    .customer.view .title.first-line{
        display: none;
    }

    .cleared .nav-tabs > li > a {
        padding: 15px 10px 15px 20px;
    }

    .customer .attention{
        width: 90%;
        text-align: center;
        padding: 12px 20px 12px 15px;
        margin: 10px auto 0px;
    }

    .customer.edit .attention{
        width:91%;
    }
}